Error

two or more packages specified (liboasis3-0d libsane-extras)